@charset "Shift_JIS";
/* CSS Document */

#lead {
    text-align: left;
    padding: 12px 10px;
    border: 0px solid rgb(116,69,170);
    border-width: 0 0px 8px;
    /*background: url(/img/top_page/top_top_gradation.jpg) transparent repeat-x center top; /**/
}

#fuji_img {
    position: absolute;
    /* top: 35px; /**/
    top: 88px; /**/
    right: -60px;
    background-image: url(/img/top_page/shidare_fuji.gif);
    /*z-index: 10;  /* #globalheader(100)  >  h1(20) > fuji_img(10) > mainWrap(1) */
}
 
div#top_klogo_box {
    margin-right: 30px;
    float: left;
}

div#uketuke{
    float: left;
}
